Metaquotes have announced that as at the 1st of August, 2013 all Metatrader 4 desktop terminals older than build 500 will no longer be supported. If you have not already upgraded your IC Markets Metatrader 4 to version 4.00, Build 509 we urge you to do so as soon as possible.

To determine which build of Metatrader 4 you currently have installed, please go to “Help” in the top menu bar of the platform and select “About” the platform version will appear in the bottom left hand side of the new window that opens.

In order to update you platform version you can login into your secure client area and select “downloads” here will be able to download the most recent version of the platform. Alternatively, you can follow live updates that appear when you log into your Metatrader 4 terminal and select “yes” when the download prompt appears. If the download prompt does not appear when you log into your platform simply click on the desktop IC Markets Metatrader 4 desktop icon select “properties”, click on the compatibility tab and ensure “run this program as administrator” is selected.